/* START 960 12 col grid */
.container_12 {
margin-left: auto;
margin-right: auto;
width: 960px;
}
.alpha {
margin-left: 0 !important;
}
.omega {
margin-right: 0 !important;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_12{
display:inline;
float: left;
position: relative;
margin-left: 10.0px;
margin-right: 10.0px;
}
.container_12 .grid_1{
width:60px;
}
.container_12 .grid_2{
width:140px;
}
.container_12 .grid_3{
width:220px;
}
.container_12 .grid_4{
width:300px;
}
.container_12 .grid_5{
width:380px;
}
.container_12 .grid_6{
width:460px;
}
.container_12 .grid_7{
width:540px;
}
.container_12 .grid_8{
width:620px;
}
.container_12 .grid_9{
width:700px;
}
.container_12 .grid_10{
width:780px;
}
.container_12 .grid_11{
width:860px;
}
.container_12 .grid_12{
width:940px;
}
.container_12 .prefix_1 {
padding-left:80px;
}
.container_12 .prefix_2 {
padding-left:160px;
}
.container_12 .prefix_3 {
padding-left:240px;
}
.container_12 .prefix_4 {
padding-left:320px;
}
.container_12 .prefix_5 {
padding-left:400px;
}
.container_12 .prefix_6 {
padding-left:480px;
}
.container_12 .prefix_7 {
padding-left:560px;
}
.container_12 .prefix_8 {
padding-left:640px;
}
.container_12 .prefix_9 {
padding-left:720px;
}
.container_12 .prefix_10 {
padding-left:800px;
}
.container_12 .prefix_11 {
padding-left:880px;
}
.container_12 .prefix_12 {
padding-left:960px;
}
.container_12 .suffix_1 {
padding-right:80px;
}
.container_12 .suffix_2 {
padding-right:160px;
}
.container_12 .suffix_3 {
padding-right:240px;
}
.container_12 .suffix_4 {
padding-right:320px;
}
.container_12 .suffix_5 {
padding-right:400px;
}
.container_12 .suffix_6 {
padding-right:480px;
}
.container_12 .suffix_7 {
padding-right:560px;
}
.container_12 .suffix_8 {
padding-right:640px;
}
.container_12 .suffix_9 {
padding-right:720px;
}
.container_12 .suffix_10 {
padding-right:800px;
}
.container_12 .suffix_11 {
padding-right:880px;
}
.container_12 .suffix_12 {
padding-right:960px;
}
.container_12 .push_1 {
left:80px;
}
.container_12 .push_2 {
left:160px;
}
.container_12 .push_3 {
left:240px;
}
.container_12 .push_4 {
left:320px;
}
.container_12 .push_5 {
left:400px;
}
.container_12 .push_6 {
left:480px;
}
.container_12 .push_7 {
left:560px;
}
.container_12 .push_8 {
left:640px;
}
.container_12 .push_9 {
left:720px;
}
.container_12 .push_10 {
left:800px;
}
.container_12 .push_11 {
left:880px;
}
.container_12 .push_12 {
left:960px;
}
.container_12 .pull_1 {
right:80px;
}
.container_12 .pull_2 {
right:160px;
}
.container_12 .pull_3 {
right:240px;
}
.container_12 .pull_4 {
right:320px;
}
.container_12 .pull_5 {
right:400px;
}
.container_12 .pull_6 {
right:480px;
}
.container_12 .pull_7 {
right:560px;
}
.container_12 .pull_8 {
right:640px;
}
.container_12 .pull_9 {
right:720px;
}
.container_12 .pull_10 {
right:800px;
}
.container_12 .pull_11 {
right:880px;
}
.container_12 .pull_12 {
right:960px;
}
/* END 960 12 col grid */

/* START minimal base styles */
table {
font-size:inherit;
font:100%;
}
body {
text-align: left;
font-size: 100%;
}
code, pre {
font-family: "Courier New", monospace, serif;
font-size: 1em;
}
body,select,input,textarea {
color:#444;
}
h1,h2,h3,h4,h5,h6 {
font-weight:bold;
optimizeLegibility;
color: #011205;
}
h1{font-size:40px}
h2{font-size:24px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{
margin-bottom:20px
}
html {
overflow-y:scroll;
}
a:hover,a:active {
outline:none;
}
ul,ol {
margin-left:1.8em;
}
ol {
list-style-type:decimal;
}
nav ul,nav li {
margin:0;
}
dt{
font-weight: bold;
}
small {
font-size:85%;
}
strong,th {
font-weight:bold;
}
td,td img {
vertical-align:top;
}
sub {
vertical-align:sub;
font-size:smaller;
}
sup {
vertical-align:super;
font-size:smaller;
}
pre {
padding:15px;
white-space:pre;
white-space:pre-wrap;
white-space:pre-line;
word-wrap:break-word;
}
textarea {
overflow:auto;
}
.ie6 legend,.ie7 legend {
margin-left:-7px;
}
/*input[type=radio] {
vertical-align:text-bottom;
}
input[type=checkbox] {
vertical-align:bottom;
}*/
.ie7 input[type=checkbox] {
vertical-align:baseline;
}
.ie6 input {
vertical-align:text-bottom;
}
label,input[type=button],input[type=submit],button {
cursor:pointer;
}
button,input,select,textarea {
margin:0;
}
input:valid,textarea:valid {
}
input:invalid,textarea:invalid {
border-radius:1px;
-moz-box-shadow:0 0 5px red;
-webkit-box-shadow:0 0 5px red;
box-shadow:0 0 5px red;
}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid {
background-color:#f0dddd;
}
::-moz-selection {
background:#FF5E99;
color:#fff;
text-shadow:none;
}
::selection {
background:#FF5E99;
color:#fff;
text-shadow:none;
}
a:link {
-webkit-tap-highlight-color:#FF5E99;
}
button {
width:auto;
overflow:visible;
}
.ie7 img {
-ms-interpolation-mode:bicubic;
}
dl dd {
margin-left:2.5em;
margin-bottom: 0.7em;
}

/*
 * Non-semantic helper classes
 */
.ir {
display:block;
text-indent:-999em;
overflow:hidden;
background-repeat:no-repeat;
text-align:left;
direction:ltr;
}
.hidden {
display:none;
visibility:hidden;
}
.visuallyhidden {
position:absolute!important;
clip:rect(1px1px1px1px);
/* IE6, IE7 */
clip:rect(1px,1px,1px,1px);
}
.invisible {
visibility:hidden;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.clearfix:before,.clearfix:after {
content:"\0020";
display:block;
height:0;
visibility:hidden;
}
.clearfix:after {
clear:both;
}
.clearfix {
zoom:1;
}

/* START Forms */
form.cmxform {
width:100%;
text-align:left;
}
form.cmxform fieldset,.box {
margin-bottom:10px;
padding-left:5px;
}
form.cmxform legend {
color:#000;
font-weight:bold;
font-size:21px;
padding:0 2px 2px 5px;
_margin:0 -7px;
}
form.cmxform fieldset p {
list-style:none;
padding:5px 10px 7px 5px;
margin:0;
}
form.cmxform fieldset fieldset {
border:none;
margin:3px 0 0;
padding:5px 10px 7px 5px;
}
form.cmxform fieldset fieldset legend {
padding:0 0 5px;
font-weight:normal;
}
form.cmxform label {
display:inline-block;
line-height:1.8;
cursor:pointer;
color:#000;
font-weight:bold;
text-align:right;
padding-right:15px;
}
form.cmxform fieldset fieldset label {
display:block;
width:auto;
}
form.cmxform label {
width:100px;
vertical-align:top;
text-align: left;
}
form.full {
width:100%;
}
form.small label {
width:70px;
}
form.large label {
width:170px;
}
form.cmxform fieldset fieldset label {
margin-left:103px;
}
form.small fieldset fieldset label {
margin-left:73px;
}
form.large fieldset fieldset label {
margin-left:173px;
}
form.cmxform label.error {
margin-left:118px;
width:220px;
color:#b50007;
font-style:italic;
text-align:left;
}
span.error {
color:#b50007;
font-style:italic;
text-align:left;
}
form.full label.error {
width:100%;
}
form.small label.error {
margin-left:98px;
width:125px;
}
form.large label.error {
margin-left:188px;
width:350px;
}
label.no-margin {
margin-left:0!important;
}
label.required abbr {
color:#b50007!important;
}
label.radio {
width:auto!important;
}
form.large input[type=text],form.large input[type=password],form.large textarea {
width:330px;
margin-right:10%;
}
form.small input[type=text],form.small input[type=password] {
width:125px;
background:#e3ddda url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-hard_100_e3ddda_1x100.png) 50% 50% repeat-x;
}
form.large select {
width:340px;
margin-right:10%;
}
form.cmxform input.submit,form.cmxform button.submit {
margin-left:103px;
}
form.cmxform input.submit.fieldset-align,form.cmxform button.submit.fieldset-align {
margin-left:113px;
}
form.cmxform input.submit,form.cmxform button.submit {
margin-left:120px;
}
form.full input.submit,form.full button.submit {
margin-left:0px;
}
form.cmxform input.submit.fieldset-align,form.cmxform button.submit.fieldset-align {
margin-left:130px;
}
form.small fieldset input.submit,form.small fieldset button.submit {
margin-left:73px;
}
form.large input.submit,form.large button.submit {
margin-left:190px;
}
form.large input.submit.fieldset-align,form.large button.submit.fieldset-align {
margin-left:200px;
}
input.error,select.error,textarea.error {
background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-soft_100_f9e5e6_1x100.png) repeat-x scroll 50% top #F9E5E6!important;
border:1px solid #b50007!important;
color:#B50007!important;
}
input[type=text],input[type=password],select,textarea {
background:#e3ddda url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-hard_100_e3ddda_1x100.png) 50% 50% repeat-x;
border:1px solid #502A00;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding:5px;
-webkit-transition:all .1s ease-in;
-moz-transition:all .1s ease-in;
transition:all .1s ease-in;
}
textarea {
background:#e3ddda url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-hard_100_e3ddda_1x100.png) repeat-x;
}
input[type=text]:focus,input[type=password]:focus,select:focus,input[type=text]:hover,input[type=password]:hover,select:hover,textarea:hover {
border:1px solid #a35700;
-moz-box-shadow:0 0 8px 2px #C8BDAF;
-webkit-box-shadow:0 0 8px 2px #C8BDAF;
box-shadow:0 0 8px 2px #C8BDAF;
}
button {
-webkit-transition:all .1s ease-in;
-moz-transition:all .1s ease-in;
transition:all .1s ease-in;
}
button:hover {
background:#a35700 url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-hard_100_a35700_1x100.png) 50% 50% repeat-x;
-moz-box-shadow:0 0 8px 2px #C8BDAF;
-webkit-box-shadow:0 0 8px 2px #C8BDAF;
box-shadow:0 0 8px 2px #C8BDAF;
}
/* END Forms */

/* START Error box */
section.error, section.info {
display: block;
width: 558px;
margin: 10px 0 20px 0;
}
section.error div, section.info div {
padding: 15px;
}
section.error .ui-icon, section.info .ui-icon {
float:left;
margin: 3px 10px 0 0;
}
/* END Error box */

/* dataTables  */
/*
*  Copyright 2009 Allan Jardine. All Rights Reserved.
*/

/*
* jQuery UI specific styling
*/
.paging_two_button .ui-button {
float: left;
cursor: pointer;
* cursor: hand;
}
.paging_full_numbers .ui-button {
padding: 2px 6px;
margin: 0;
cursor: pointer;
* cursor: hand;
}
.dataTables_paginate .ui-button {
margin-right: -0.1em !important;
}
.paging_full_numbers {
width: 350px !important;
}
.dataTables_wrapper .ui-toolbar {
padding: 5px;
}
.dataTables_paginate {
width: auto;
}
.dataTables_info {
padding-top: 3px;
}
table.display thead th {
padding: 3px 0px 3px 10px;
cursor: pointer;
* cursor: hand;
}
div.dataTables_wrapper .ui-widget-header {
font-weight: normal;
}
/*
* Sort arrow icon positioning
*/
table.display thead th div.DataTables_sort_wrapper {
position: relative;
padding-right: 20px;
padding-right: 20px;
}
table.display thead th div.DataTables_sort_wrapper span {
position: absolute;
top: 50%;
margin-top: -8px;
right: 0;
}
table.display td.right {
text-align: right;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables features
*/
.dataTables_wrapper {
position: relative;
min-height: 302px;
_height: 302px;
clear: both;
}
.dataTables_processing {
position: absolute;
top: 150px;
left: 50%;
width: 250px;
margin-left: -125px;
border: 1px solid #ddd;
text-align: center;
color: #999;
padding: 10px;
background-color: #ffffff;
}
.dataTables_length {
width: 40%;
float: left;
}
.dataTables_filter {
float: left;
text-align: left;
}
.dataTables_info {
float: left;
padding-right: 1em;
}
.dataTables_paginate {
padding-top: 5px;
float: right;
}
.dataTables_add {
float: right;
padding-right: 5px;
}
/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
height: 19px;
width: 19px;
margin-left: 3px;
float: left;
}
.paginate_disabled_previous {
background-image: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/back_disabled.jpg');
}
.paginate_enabled_previous {
background-image: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/back_enabled.jpg');
}
.paginate_disabled_next {
background-image: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/forward_disabled.jpg');
}
.paginate_enabled_next {
background-image: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/forward_enabled.jpg');
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables display
*/
table.display {
margin: 0 auto;
width: 100%;
clear: both;
border-collapse: collapse;
}
table.display tfoot th {
padding: 3px 0px 3px 10px;
font-weight: bold;
font-weight: normal;
}
table.display tr.heading2 td {
border-bottom: 1px solid #aaa;
}
table.display td {
padding: 3px 10px;
}
table.display td.center {
text-align: center;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables sorting
*/
.sorting_asc {
background: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/sort_asc.png') no-repeat center right;
}
.sorting_desc {
background: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/sort_desc.png') no-repeat center right;
}
.sorting {
background: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/sort_both.png') no-repeat center right;
}
.sorting_asc_disabled {
background: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/sort_asc_disabled.png') no-repeat center right;
}
.sorting_desc_disabled {
background: url('http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/images/sort_desc_disabled.png') no-repeat center right;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables row classes
*/
table.display tr.odd.gradeA {
background-color: #ddffdd;
}
table.display tr.even.gradeA {
background-color: #eeffee;
}
table.display tr.odd.gradeA {
background-color: #ddffdd;
}
table.display tr.even.gradeA {
background-color: #eeffee;
}
table.display tr.odd.gradeC {
background-color: #ddddff;
}
table.display tr.even.gradeC {
background-color: #eeeeff;
}
table.display tr.odd.gradeX {
background-color: #ffdddd;
}
table.display tr.even.gradeX {
background-color: #ffeeee;
}
table.display tr.odd.gradeU {
background-color: #ddd;
}
table.display tr.even.gradeU {
background-color: #eee;
}
tr.odd {
background-color: #E2E4FF;
}
tr.even {
background-color: white;
}
tr.hover td {
background-color:#DDDDDD;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* Misc
*/
.dataTables_scroll {
clear: both;
}
.top, .bottom {
padding: 15px;
background-color: #F5F5F5;
border: 1px solid #CCCCCC;
}
.top .dataTables_info {
float: none;
}
.clear {
clear: both;
}
.dataTables_empty {
text-align: center;
}
tfoot input {
margin: 0.5em 0;
width: 100%;
color: #444;
}
tfoot input.search_init {
color: #999;
}
td.group {
background-color: #d1cfd0;
border-bottom: 2px solid #A19B9E;
border-top: 2px solid #A19B9E;
}
td.details {
background-color: #d1cfd0;
border: 2px solid #A19B9E;
}
.example_alt_pagination div.dataTables_info {
width: 40%;
}
.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active {
border: 1px solid #aaa;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
padding: 2px 5px;
margin: 0 3px;
cursor: pointer;
*cursor: hand;
}
.paging_full_numbers span.paginate_button {
background-color: #ddd;
}
.paging_full_numbers span.paginate_button:hover {
background-color: #ccc;
}
.paging_full_numbers span.paginate_active {
background-color: #99B3FF;
}
table.display tr.even.row_selected td {
background-color: #B0BED9;
}
table.display tr.odd.row_selected td {
background-color: #9FAFD1;
}
/*
* Sorting classes for columns
*/
/* For the standard odd/even */
tr.odd td.sorting_1 {
background-color: #D3D6FF;
}
tr.odd td.sorting_2 {
background-color: #DADCFF;
}
tr.odd td.sorting_3 {
background-color: #E0E2FF;
}
tr.even td.sorting_1 {
background-color: #EAEBFF;
}
tr.even td.sorting_2 {
background-color: #F2F3FF;
}
tr.even td.sorting_3 {
background-color: #F9F9FF;
}
/* For the Conditional-CSS grading rows */
tr.odd.gradeA td.sorting_1 {
background-color: #c4ffc4;
}
tr.odd.gradeA td.sorting_2 {
background-color: #d1ffd1;
}
tr.odd.gradeA td.sorting_3 {
background-color: #d1ffd1;
}
tr.even.gradeA td.sorting_1 {
background-color: #d5ffd5;
}
tr.even.gradeA td.sorting_2 {
background-color: #e2ffe2;
}
tr.even.gradeA td.sorting_3 {
background-color: #e2ffe2;
}
tr.odd.gradeC td.sorting_1 {
background-color: #c4c4ff;
}
tr.odd.gradeC td.sorting_2 {
background-color: #d1d1ff;
}
tr.odd.gradeC td.sorting_3 {
background-color: #d1d1ff;
}
tr.even.gradeC td.sorting_1 {
background-color: #d5d5ff;
}
tr.even.gradeC td.sorting_2 {
background-color: #e2e2ff;
}
tr.even.gradeC td.sorting_3 {
background-color: #e2e2ff;
}
tr.odd.gradeX td.sorting_1 {
background-color: #ffc4c4;
}
tr.odd.gradeX td.sorting_2 {
background-color: #ffd1d1;
}
tr.odd.gradeX td.sorting_3 {
background-color: #ffd1d1;
}
tr.even.gradeX td.sorting_1 {
background-color: #ffd5d5;
}
tr.even.gradeX td.sorting_2 {
background-color: #ffe2e2;
}
tr.even.gradeX td.sorting_3 {
background-color: #ffe2e2;
}
tr.odd.gradeU td.sorting_1 {
background-color: #c4c4c4;
}
tr.odd.gradeU td.sorting_2 {
background-color: #d1d1d1;
}
tr.odd.gradeU td.sorting_3 {
background-color: #d1d1d1;
}
tr.even.gradeU td.sorting_1 {
background-color: #d5d5d5;
}
tr.even.gradeU td.sorting_2 {
background-color: #e2e2e2;
}
tr.even.gradeU td.sorting_3 {
background-color: #e2e2e2;
}
/*
* Row highlighting example
*/
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
background-color: #ECFFB3;
}
.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
background-color: #E6FF99;
}

/* START tables */
table.tablesorter {
background-color: inherit;
margin:10px 0pt 15px;
width: 100%;
text-align: left;
border-collapse: separate;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
line-height: 1.4;
padding: 0.3em;
text-shadow: 0px 1px 1px #000000;
}
table.tablesorter thead tr th {
background:url("http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-soft_100_a35700_1x100.png") repeat-x scroll 50% 50% #0099CC;
color: #FFFFFF;
border-right: 1px solid #267C99;
border-top: 1px solid #502A00;
border-bottom: 1px solid #502A00;
}
table.tablesorter thead tr th.ui-corner-left {
border-left: 1px solid #502A00;
}
table.tablesorter thead tr th.ui-corner-right {
border-right: 1px solid #502A00;
}
table.tablesorter tfoot tr th {
padding-top: 20px;
}
table.tablesorter thead tr .header span {
float: left;
}
table.tablesorter thead tr .header div {
background-image: url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/bg.gif);
background-repeat: no-repeat;
background-position: center right;
cursor: pointer;
width: 30px;
float: right;
}
table.tablesorter tbody td {
color: #3D3D3D;
padding: 0.3em;
background-color: #FFF;
vertical-align: top;
padding: 4px;
}
table.tablesorter tbody td.right, table.tablesorter thead tr.right, table.tablesorter tfoot tr th.right {
text-align: right;
}
table.tablesorter tbody td form {
padding-bottom: 5px;
}
table.tablesorter tbody tr.odd td {
background-color:#F0F0F6;
}
table.tablesorter tbody tr.hover td {
background-color:#DDDDDD;
}
table.tablesorter thead tr .headerSortUp div {
background-image: url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown div {
background-image: url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background:url("http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ui-bg_highlight-soft_100_502a00_1x100.png") repeat-x scroll 50% 50% #00078B;
}
/* END tables */


/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxTopLeft{width:25px; height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:#fff url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/loading.gif) no-repeat 5px 5px;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(http://atlanticgrownorganics.harvesthand.com/_farms/css/themes/schurman/images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/* qtip */
.ui-tooltip,.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:280px;min-width:50px;font-size:12px;z-index:15000;}.ui-tooltip-fluid{display:block;visibility:hidden;position:static!important;float:left!important;}.ui-tooltip-content{position:relative;padding:5px 9px;overflow:hidden;border-width:1px;border-style:solid;text-align:left;word-wrap:break-word;overflow:hidden;}.ui-tooltip-titlebar{position:relative;min-height:14px;padding:5px 35px 5px 10px;overflow:hidden;border-width:1px 1px 0;border-style:solid;font-weight:bold;}.ui-tooltip-titlebar+.ui-tooltip-content{border-top-width:0!important;}/*!Default close button class */ .ui-tooltip-titlebar .ui-state-default{position:absolute;right:4px;top:50%;margin-top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid;}* html .ui-tooltip-titlebar .ui-state-default{top:16px;}.ui-tooltip-titlebar .ui-icon,.ui-tooltip-icon .ui-icon{display:block;text-indent:-1000em;}.ui-tooltip-icon,.ui-tooltip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}.ui-tooltip-icon .ui-icon{width:18px;height:14px;text-align:center;text-indent:0;font:normal bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em;}/*!Default tooltip style */ .ui-tooltip-default .ui-tooltip-titlebar,.ui-tooltip-default .ui-tooltip-content{border-color:#F1D031;background-color:#FFFFA3;color:#555;}.ui-tooltip-default .ui-tooltip-titlebar{background-color:#FFEF93;}.ui-tooltip-default .ui-tooltip-icon{border-color:#CCC;background:#F1F1F1;color:#777;}.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{border-color:#AAA;color:#111;}.ui-tooltip .ui-tooltip-tip{margin:0 auto;overflow:hidden;background:transparent!important;border:0 dashed transparent!important;z-index:10;}.ui-tooltip .ui-tooltip-tip,.ui-tooltip .ui-tooltip-tip *{position:absolute;line-height:.1px!important;font-size:.1px!important;color:#123456;background:transparent;border:0 dashed transparent;}.ui-tooltip .ui-tooltip-tip canvas{top:0;left:0;}/*!Add shadows to your tooltips in:FF3+,Chrome 2+,Opera 10.6+,IE6+,Safari 2+*/ .ui-tooltip-shadow{-webkit-box-shadow:1px 1px 3px 1px rgba(0,0,0,0.15);-moz-box-shadow:1px 1px 3px 1px rgba(0,0,0,0.15);box-shadow:1px 1px 3px 1px rgba(0,0,0,0.15);}.ui-tooltip-shadow .ui-tooltip-titlebar,.ui-tooltip-shadow .ui-tooltip-content{filter:progid:DXImageTransform.Microsoft.Shadow(Color='gray',Direction=135,Strength=3);-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color='gray',Direction=135,Strength=3)";_margin-bottom:-3px;.margin-bottom:-3px;}/*!Add rounded corners to your tooltips in:FF3+,Chrome 2+,Opera 10.6+,IE9+,Safari 2+*/ .ui-tooltip-rounded,.ui-tooltip-rounded .ui-tooltip-content,.ui-tooltip-tipsy,.ui-tooltip-tipsy .ui-tooltip-content,.ui-tooltip-youtube,.ui-tooltip-youtube .ui-tooltip-content{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}.ui-tooltip-rounded .ui-tooltip-titlebar,.ui-tooltip-tipsy .ui-tooltip-titlebar,.ui-tooltip-youtube .ui-tooltip-titlebar{-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}.ui-tooltip-rounded .ui-tooltip-titlebar+.ui-tooltip-content,.ui-tooltip-tipsy .ui-tooltip-titlebar+.ui-tooltip-content,.ui-tooltip-youtube .ui-tooltip-titlebar+.ui-tooltip-content{-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}/*!Youtube tooltip style */ .ui-tooltip-youtube{-webkit-box-shadow:0 0 3px #333;-moz-box-shadow:0 0 3px #333;box-shadow:0 0 3px #333;}.ui-tooltip-youtube .ui-tooltip-titlebar,.ui-tooltip-youtube .ui-tooltip-content{_margin-bottom:0;.margin-bottom:0;background:transparent;background:rgba(0,0,0,0.85);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";color:white;border-color:#CCC;}.ui-tooltip-youtube .ui-tooltip-icon{border-color:#222;}.ui-tooltip-youtube .ui-tooltip-titlebar .ui-state-hover{border-color:#303030;}.ui-tooltip-jtools{background:#232323;background:rgba(0,0,0,0.7);background-image:-moz-linear-gradient(top,#717171,#232323);background-image:-webkit-gradient(linear,left top,left bottom,from(#717171),to(#232323));border:2px solid #ddd;border:2px solid rgba(241,241,241,1);-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 12px #333;-moz-box-shadow:0 0 12px #333;box-shadow:0 0 12px #333;}.ui-tooltip-jtools .ui-tooltip-titlebar{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A)";}.ui-tooltip-jtools .ui-tooltip-content{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323)";}.ui-tooltip-jtools .ui-tooltip-titlebar,.ui-tooltip-jtools .ui-tooltip-content{background:transparent;color:white;border:0 dashed transparent;}.ui-tooltip-jtools .ui-tooltip-icon{border-color:#555;}.ui-tooltip-jtools .ui-tooltip-titlebar .ui-state-hover{border-color:#333;}.ui-tooltip-cluetip{-webkit-box-shadow:4px 4px 5px rgba(0,0,0,0.4);-moz-box-shadow:4px 4px 5px rgba(0,0,0,0.4);box-shadow:4px 4px 5px rgba(0,0,0,0.4);}.ui-tooltip-cluetip .ui-tooltip-titlebar{background-color:#87876A;color:white;border:0 dashed transparent;}.ui-tooltip-cluetip .ui-tooltip-content{background-color:#D9D9C2;color:#111;border:0 dashed transparent;}.ui-tooltip-cluetip .ui-tooltip-icon{border-color:#808064;}.ui-tooltip-cluetip .ui-tooltip-titlebar .ui-state-hover{border-color:#696952;color:#696952;}.ui-tooltip-tipsy{border:0;}.ui-tooltip-tipsy .ui-tooltip-titlebar,.ui-tooltip-tipsy .ui-tooltip-content{_margin-bottom:0;.margin-bottom:0;background:transparent;background:rgba(0,0,0,.87);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000)";color:white;border:0 transparent;font-size:11px;font-family:'Lucida Grande',sans-serif;font-weight:bold;line-height:16px;text-shadow:0 1px black;}.ui-tooltip-tipsy .ui-tooltip-titlebar{padding:6px 35px 0 10;}.ui-tooltip-tipsy .ui-tooltip-content{padding:6px 10;}.ui-tooltip-tipsy .ui-tooltip-icon{border-color:#222;text-shadow:none;}.ui-tooltip-tipsy .ui-tooltip-titlebar .ui-state-hover{border-color:#303030;}.ui-tooltip-tipped .ui-tooltip-titlebar,.ui-tooltip-tipped .ui-tooltip-content{border:3px solid #959FA9;filter:none;-ms-filter:none;}.ui-tooltip-tipped .ui-tooltip-titlebar{background:#3A79B8;background-image:-moz-linear-gradient(top,#3A79B8,#2E629D);background-image:-webkit-gradient(linear,left top,left bottom,from(#3A79B8),to(#2E629D));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D)";color:white;font-weight:normal;font-family:serif;border-bottom-width:0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}.ui-tooltip-tipped .ui-tooltip-content{background-color:#F9F9F9;color:#454545;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}.ui-tooltip-tipped .ui-tooltip-icon{border:2px solid #285589;background:#285589;}.ui-tooltip-tipped .ui-tooltip-icon .ui-icon{background-color:#FBFBFB;color:#555;}.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content,.ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar{filter:none;-ms-filter:none;}


/* print styles */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  #masthead .visuallyhidden { clip: auto; }
  #masthead-right, #masthead-left { padding: 0;}
  #masthead-content { height: auto; padding: 0; }
  #masthead-logo { height: 4em; }
  #masthead nav { display: none; }
  #body-subnav { display: none; }
  #body-content-left, #body-content-right {padding: 0; margin: 0 2em 0 0;}
  #body-content-content .grid_8 { width: auto; padding: 0; margin: 0 2em 0 0;}
  .no-print {display: none;}
  dl dd { padding: 0 0 10px 20px;}
  dl dt { padding-top: 10px;}
}

/*
 * Media queries for responsive design
 */
@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */
}
@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */
}
/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}
.text-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}